MAPSEMBLER2_EXTREMITIES(1)

NAME
mapsembler2_extremities - performs the first step of Mapsembler2_extend

SYNOPSIS
mapsembler2_extremities --k <kmersize> --starters <fasta> --reads <dataset> --output <substarterfile> [optional arguments]

DESCRIPTION
This modules performs the first step of Mapsembler2_extend. For each starter, it outputs a list of extremities of the starter (of length *k*) are found in the reads, up to 1 indel or mismatch.

OPTIONS

--k (1 arg):
    kmer size that will be used for mapsembler2 [default '']

--starters (1 arg):
    starters fasta file [default '']

--reads(1 arg):
    reads dataset file name. Several reads sets can be provided, surrounded by "'s and separated by a space (e.g. --reads "reads1.fa reads2.fa") [default '']

--output (1 arg):
    output substarters file name [default '']

--min-solid-subkmer (1 arg):
    minimim abundance to keep a subkmer [default '3']

-debug (0 arg):
    debugging

-nb-cores (1 arg):
    number of cores [default '0']

-verbose (1 arg):
    verbosity level [default '1']

-help (0 arg):
    display help about possible options

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.